Develop in VS2012

Developer
Mar 24, 2013 at 9:19 AM
I just now cloned NearForms source and as I see default vs is 2010. I recently started on VS2012 and there is not discussion on using VS2012 in this project. If I start on VS2012 it will change configurations which will affect the code. I would like to get some further information on this topic before I start working in VS2012 for nearform.
Thank you.
Coordinator
Mar 30, 2013 at 11:31 PM
diyodas wrote:
I just now cloned NearForms source and as I see default vs is 2010. I recently started on VS2012 and there is not discussion on using VS2012 in this project. If I start on VS2012 it will change configurations which will affect the code. I would like to get some further information on this topic before I start working in VS2012 for nearform.
Thank you.
Hi Thanks for your interest in Nearforums. For the moment, the dev environment consists of VS2010, MVC3 and SQL2k5 (or up). A codebase upgrade to VS2012 is something we haven't discussed yet.

Kind regards,

Jason